.banner #logo {
    margin: 15px 0;
    width: 130px;
}

.headhesive--clone #logo img {
    max-height: 40px !important;
}

.justifyLeft .elementor-column-gap-default {
    margin: 0;
}

footer.footer { 
  display: none !important; 
}

.logoADEVO .elementor-widget-container p {
    display: flex !important;
    align-items: center;
    gap: 4px;
    justify-content: end;
    margin-bottom: 0;
}

@media screen and (max-width: 991px) {
    .logoADEVO .elementor-widget-container p {
        justify-content: center;
    }
}

body:not(.home) .headhesive--clone.dark-header,
body:not(.home) header.dark-header {
    background-color: #f6f6f6 !important;
}

@media (max-width: 767px) {
    body.home header.dark-header {
        background-color: #f6f6f6 !important;
    }
}

@media (max-width: 767px) {
    body.home header.dark-header .navbar-nav > li > a,
    body.home header.dark-header .navbar-nav > li > a:hover {
        color: #08266E !important;
    }
}

@media (min-width: 767px) {
    body.home header.dark-header .navbar-nav > li > a,
    body.home header.dark-header .navbar-nav > li > a:hover {
        color: #fff !important;
    }

    body.home header.dark-header.headhesive--stick .navbar-nav > li > a {
        color: #08266E !important;
    }
}

header.dark-header.headhesive--stick .navbar-nav > li > a,
header.dark-header.headhesive--stick .navbar-nav > li > a:hover {
    color: #08266E !important;
}

@media screen and (max-width: 767px) {
    header.dark-header {
     background-color: #f6f6f6 !important;
    }
}

body:not(.home) header.dark-header .navbar-nav > li > a,
body:not(.home) header.dark-header .navbar-nav > li > a:hover,
body:not(.home) .headhesive--clone.dark-header .navbar-nav > li > a,
body:not(.home) .headhesive--clone.dark-header .navbar-nav > li > a:hover {
    color: #08266E !important;
}

header.dark-header .navbar-toggle .icon-bar {
    background-color: #08266E !important;
}

.navbar .navbar-toggle {
    top: 30px !important;
}

.privacy-policy header.dark-header, .page-id-829 header.dark-header {
    background-color: #F6F6F6 !important;
}

/* ==== [Grid 1] ==== */
.cookies-table {
  width: 100%;
  border-collapse: collapse;
}

.cookies-table th,
.cookies-table td {
  border: 1px solid #ccc;
  padding: 12px;
  vertical-align: top;
}

.cookies-table thead th {
  font-weight: 600;
}

/* Responsive: table scrollable horizontal si ça déborde */
.cookies-table-wrap {
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}
/* == == */

/* ==== [Grid 2] ==== */
.browser-table {
  width: 100%;
  border-collapse: collapse;
  text-align: center;
}

.browser-table td {
  border: 1px solid #ccc;
  padding: 15px;
}

.browser-table a {
  text-decoration: none;
  color: inherit;
  font-weight: 500;
}

.browser-table-wrap {
  overflow-x: auto;
}
/* == == */

.elementor-element-43b4bd2 .elementor-column-gap-default {
    margin: 0;
}

@media screen and (max-width: 767px) {
    .elementor-485 .elementor-element.elementor-element-48830782 > .elementor-element-populated,
    .elementor-485 .elementor-element.elementor-element-3465f1c7 > .elementor-element-populated,
    .elementor-485 .elementor-element.elementor-element-6682799a > .elementor-element-populated {
        border-style: none !important;
        /* border-width: 0px !important; */
    }
}

@media screen and (max-width: 420px) {
    .elementor-485 .elementor-element.elementor-element-150c5ce4 .elementor-heading-title {
        font-size: 40px;
    }
}

/* Toutes les pages SAUF l'accueil */
body:not(.home):not(.front-page) header.banner[data-transparent-header="true"]{
    background-color: #F6F6F6 !important;
}

body:not(.home):not(.front-page) header.banner[data-transparent-header="true"] .navbar-nav > li > a,
body:not(.home):not(.front-page) header.banner[data-transparent-header="true"] .navbar-nav > li.active > a{
    color: #08266E !important;
}

/* footer alignement mobile */
.elementor-element-8eadfb5 .elementor-container.elementor-column-gap-default {
    margin: 0;
}

section.elementor-element-43b4bd2 .elementor-column-gap-default {
    width: 100% !important;
}

@media (max-width: 767px) {
    .navbar .navbar-nav {
        margin-top: 0 !important;
    }
    .navbar .navbar-nav {
        padding-top: 0 !important;
    }
}

@media (max-width: 600px) {
    .frm_style_style-formidable.with_frm_style input[type=submit], .frm_style_style-formidable.with_frm_style .frm_submit input[type=button], .frm_style_style-formidable.with_frm_style .frm_submit button, .frm_form_submit_style {
        width: 100% !important;
    }
}

.elementor-element-2481ee7 .elementor-column-gap-custom {
    width: 100% !important;
}

/* alignement header sticky et pages de contenus */
.navbar .navbar-nav {
  margin-top: 30px !important;
}

#inficyc,
#kalko {
  scroll-margin-top: 100px;
}

.navbar .navbar-nav > li > .dropdown-menu {
  background-color: #08266E !important;
  border-radius: 8px !important;
}

@media (min-width: 768px) {

  .navbar .navbar-nav .dropdown-menu li a {
    color: #fff !important;
	font-size: 16px !important;
  }

}

#menu-1-beadcb5 li ul.sub-menu.sub-menu-open {
    background-color: transparent !important;
}

.elementor-709 .elementor-element.elementor-element-beadcb5 .sub-menu li.menu-item:not(:last-child) {
	border: none;
}

a.hfe-sub-menu-item.hfe-sub-menu-item-active {
    font-size: 14px;
    padding: 10px 0 !important;
}

.elementor-709 .elementor-element.elementor-element-beadcb5 .sub-menu {
	background-color: transparent;
}

.navbar .navbar-nav > li > a, .navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li.active > a, .navbar .navbar-nav > li.active > a:hover, .navbar .navbar-nav > li.active > a:focus, .banner[data-transparent-header="true"].headhesive--clone .navbar-nav > li > a, .navbar .navbar-nav > li.th-accent {
    font-size: 16px !important;
}